 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 			
$ubi_id=limpiar($_POST['id']);
$ubi_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$sql=mysqli_query($con,"UPDATE ubicacion Set
                                ubi_nombre='$ubi_nombre'
                                Where ubi_id='$ubi_id'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Ubicación!</strong> Modificada correctamente.
</div>';

?>